   .hidden.menu {
     display: none;
   }

   .masthead.segment {
     min-height: 550px;
     padding: 4em 0em;
     background: transparent!important;
     overflow: hidden;
   }
   .masthead .logo.item img {
     margin-right: 1em;
   }
   .masthead .ui.menu .ui.button {
     margin-left: 0.5em;
   }
   .masthead h1.ui.header {
     margin-top: 1em;
     margin-bottom: 0em;
     font-size: 4em;
     font-weight: normal;
   }
   .masthead h2 {
     font-size: 1.7em;
     font-weight: normal;
   }

   .ui.vertical.stripe {
     padding: 8em 0em;
   }
   .ui.vertical.stripe h3 {
     font-size: 2em;
   }
   .ui.vertical.stripe .button + h3,
   .ui.vertical.stripe p + h3 {
     margin-top: 3em;
   }
   .ui.vertical.stripe .floated.image {
     clear: both;
   }
   .ui.vertical.stripe p {
     font-size: 1.33em;
   }
   .ui.vertical.stripe .horizontal.divider {
     margin: 3em 0em;
   }

   .quote.stripe.segment {
     padding: 0em;
   }
   .quote.stripe.segment .grid .column {
     padding-top: 5em;
     padding-bottom: 5em;
   }

   .footer.segment {
     padding: 5em 0em;
   }

   .secondary.pointing.menu .toc.item {
     display: none;
   }

   @media only screen and (max-width: 700px) {
     .ui.fixed.menu {
       display: none !important;
     }
     .secondary.pointing.menu .item,
     .secondary.pointing.menu .menu {
       display: none;
     }
     .secondary.pointing.menu .toc.item {
       display: block;
     }
     .masthead.segment {
       min-height: 350px;
     }
     .masthead h1.ui.header {
       font-size: 2em;
       margin-top: 1.5em;
     }
     .masthead h2 {
       margin-top: 0.5em;
       font-size: 1.5em;
     }
   }

.header.container{
  color: white;
  text-align: center;
  padding-top: 10em;
  padding-bottom: 10em;
  text-shadow: 1px 1px 8px rgba(255, 255, 255, 1);
  min-height: 580px;
}

.content{
  margin-top: 5em;
  margin: 3em;
  /*min-height: 300px;*/
}

.bgvh{
  /*font-size: 7em;*/
  margin-bottom: 1em;
}
.bgvh span {
  font-size: 3em !important;

}
.contactUs{
  padding: 20px !important;
}
#map {
  width: 1000px;
  height: 500px;
}
